Bug 1600258 - Consider increasing OOTB memory limit for logging-fluentd to 768Mi or 1Gi
Summary: Consider increasing OOTB memory limit for logging-fluentd to 768Mi or 1Gi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.10.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.10.z
Assignee: Jeff Cantrill
QA Contact: Qiaoling Tang
URL:
Whiteboard:
Depends On: 1590920
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-11 20:44 UTC by Jeff Cantrill
Modified: 2018-08-31 06:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Increase the default fluentd memory 756m Reason: Performance and scaling testing has demonstrated that fluentd requires more memory after recent improvements to avoid OOM kills and container restarts. Result: Fluentd is less likely to run out of memory.
Clone Of: 1590920
Environment:
Last Closed: 2018-08-31 06:18:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2376 None None None 2018-08-31 06:18:51 UTC
Github openshift openshift-ansible pull 9165 None None None 2018-07-11 20:44:25 UTC
Github openshift openshift-ansible pull 9191 None None None 2018-07-13 12:24:19 UTC

Comment 1 Jeff Cantrill 2018-07-13 12:24:19 UTC
3.10 https://github.com/openshift/openshift-ansible/pull/9191

Comment 3 Qiaoling Tang 2018-08-22 08:30:30 UTC
Verified on logging-fluentd-v3.10.34-1

Comment 5 errata-xmlrpc 2018-08-31 06:18:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2376


Note You need to log in before you can comment on or make changes to this bug.